prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libuecc
Description: Very small Elliptic Curve Cryptography library
Version: 7
Libs: -Wl,-R${libdir} -L${libdir} -luecc
Cflags: -I${includedir}/libuecc-7
